# list - Irssi 1.0 documentation

Skip to content
Hide navigation sidebar
Hide table of contents sidebar
Back to top
Page source
Toggle table of contents sidebar

Important

You are reading the help for Irssi 1.0. The current release version is Neırssi 1.3.

# list

## Syntax

    LIST [-yes] [<channel>]

## Parameters

`-yes`: | Confirms that you want to receive a large amount of data.

If the exact name of a channel is given, the only information about this channel is requested; otherwise, a list of all channels will be displayed.

## Description

Displays the channel names that match your request; requesting all channels may cause the server to disconnect you for flooding.

## Examples

    /LIST
    /LIST -yes
    /LIST #ubuntu
    /LIST #*ubuntu*,>1

## Remarks

Not all networks support server-side filtering and may provide a network service or service bot instead; on IRCnet, you may use the List service:

    /SQUERY List HELP
    /MSG ALIS HELP

## See also

STATS, SQUERY, WHOIS